@charset "UTF-8";
.c-section[data-astro-cid-xwxdgr7x] {
  padding-inline: clamp(20 * var(--px), (var(--window-width) * 0.0442 + 3.425) * var(--px), 60 * var(--px));
  margin-inline: auto;
  max-width: min(100%, var(--max-width));
}
.c-section[data-astro-cid-xwxdgr7x]:where(.-inner) {
  padding-inline: clamp(20 * var(--px), (var(--window-width) * 0.177 + -46.298) * var(--px), 180 * var(--px));
}
.c-section[data-astro-cid-xwxdgr7x]:where(.-page-header) {
  padding-inline: clamp(20 * var(--px), (var(--window-width) * 0.0884 + -13.149) * var(--px), 100 * var(--px));
}
.c-heading[data-astro-cid-do5asfja]:where(.-size-1) {
  line-height: 1.4;
  font-family: var(--font-family-ja-bold);
  font-weight: 700;
  font-size: clamp(1.75 * var(--rem), (var(--window-width) * 0.000587 + 1.53) * var(--rem), 2.375 * var(--rem));
}
.c-heading[data-astro-cid-do5asfja]:where(.-size-2) {
  line-height: 1.4;
  font-family: var(--font-family-ja-bold);
  font-weight: 700;
  font-size: clamp(1.5 * var(--rem), (var(--window-width) * 0.00047 + 1.324) * var(--rem), 2 * var(--rem));
}
.c-heading[data-astro-cid-do5asfja]:where(.-size-3) {
  line-height: 1.4;
  font-family: var(--font-family-ja-bold);
  font-weight: 700;
  font-size: clamp(1.375 * var(--rem), (var(--window-width) * 0.000235 + 1.287) * var(--rem), 1.625 * var(--rem));
}
.c-heading[data-astro-cid-do5asfja]:where(.-size-4) {
  line-height: 1.4;
  font-family: var(--font-family-ja-bold);
  font-weight: 700;
  font-size: clamp(1.25 * var(--rem), (var(--window-width) * 0.000118 + 1.206) * var(--rem), 1.375 * var(--rem));
}
.c-heading[data-astro-cid-do5asfja]:where(.-size-5) {
  line-height: 1.4;
  font-family: var(--font-family-ja-bold);
  font-weight: 700;
  font-size: clamp(1.125 * var(--rem), (var(--window-width) * 0.000118 + 1.081) * var(--rem), 1.25 * var(--rem));
}
